Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Fri, 5 Oct 2012 03:04:38 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Friday, October 5, 2012 3:03:21 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : Chantal Angele Toms - 
Phone : 250-970-0256 
Email : [email-masked] 

Chat Transcript : 

I have approximately $30,000 in debt I would like to consolidate. I am currently over my limit on 2 credit cards. As a result, banks won't approve a loan. What are the criteria to meet in order to apply through your organization? 
Shelly has joined the chat. 
Shelly ( 01:53:00 ) : Hi Chantal 
Chantal Toms ( 01:58:28 ) : hi 
Shelly ( 01:53:16 ) : Would you like to know how our program works? 
Chantal Toms ( 01:58:48 ) : Yes, please 
Chantal Toms ( 02:01:37 ) : Is your program a consolidation or consumer proposal program? 
Shelly ( 01:57:26 ) : That’s understandable....we can come to that. 
Shelly ( 01:57:29 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:57:31 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:57:34 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:57:37 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:57:39 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:57:42 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:57:45 ) : Would you like to know if you can qualify for the program? 
Chantal Toms ( 02:04:49 ) : this sounds like a consumer proposal, rather than a consolidation. I want to pay all of my debt. I created it, so I should pay it. Lower interest rates sound good though. Lets find out if I qualify, provided the entire debt load is included. 
Shelly ( 02:00:26 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 02:00:30 ) : 
What’s your full name & telephone number? 
Chantal Toms ( 02:06:16 ) : Chantal Angele Toms - 250-970-0256 
Chantal Toms ( 02:07:09 ) : Don't run any kind of credit checks until I have more information, please and thanks. 
Shelly ( 02:02:59 ) : Thanks for the details 
Shelly ( 02:03:10 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 02:03:13 ) : What’s the best time to call? 
Chantal Toms ( 02:09:13 ) : I believe your number was on your website. I simply wanted information. I will discuss with my husband and call you when I'm ready. 
Shelly ( 02:04:39 ) : ok 
Shelly ( 02:04:45 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) 
Chantal Toms ( 02:10:20 ) : thanks 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh